# Uses of Enum
org.apache.commons.math3.optim.linear.PivotSelectionRule

Packages that use PivotSelectionRule
Package
Description
org.apache.commons.math3.optim.linear
Optimization algorithms for linear constrained problems.

## Uses of PivotSelectionRule in org.apache.commons.math3.optim.linear

Methods in org.apache.commons.math3.optim.linear that return PivotSelectionRule
Modifier and Type
Method
Description
`static PivotSelectionRule`
PivotSelectionRule.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PivotSelectionRule[]`
PivotSelectionRule.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.